@charset "UTF-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body,html {
	background: #7f0800;
}
#conteudo {
	width:992px;
	height:auto;
	margin:0 auto;
	background: url(images/conteudo-fundo.jpg) no-repeat;
}
#topo {
	width:992px;
	height:200px;
	margin:0 auto;
}
#logo {
	float:left;
	margin-top:20px;
	position:relative;
}
#fundo-menu {
	width:730px;
	height:34px;
	float:left;
	margin-left: 255px;
	background: url(images/fundo-menu.png) repeat-x;
	margin-top: -75px;
}
#bandeiras {
	width:70px;
	height:25px;
	float:right;
	background: url(images/fundo-bandeiras.png) no-repeat;
	margin-top: 65px;
	margin-right: 5px;
}
#bandeiras-int {
	float:left;
	margin-left: 13px;
	margin-top: 4px;
}
#menu {
	float:left;
	margin-left:50px;
}
#menu ul {
	
}
#menu ul li {
	float:left;
	list-style:none;
}
#menu ul li a {
	margin-left:15px;
	margin-right:15px;
	padding-top:8px;
	float:left;
	color:#fe9500;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-right:5px;
	padding-left:5px;
	text-transform:uppercase;
}
#menu ul li a:hover {
	text-decoration:none;
	color:#f6d81a;
	height:25px;
	padding-right:5px;
	padding-left:5px;
}
#centro {
	width:992px;
	height:430px;
	margin:0 auto;
}
#centro-mapa {
	width:992px;
	height:430px;
	margin:0 auto;
}
#centro-produtos {
	width:992px;
	height:400px;
	margin:0 auto;
}
#top-produtos {
	width:992px;
	height:35px;
	margin:0 auto;
	position:relative;
	z-index:10000;
}
#centro-mapa img {
	width:731px;
	height:425px;
	float:left;
	margin-left:125px;
}
#lateral {
	width:300px;
	height:auto;
	float:left;
}
#box1 {
	cursor:pointer;
	background: url(images/fundo-box1.png) no-repeat;
	width:280px;
	height:95px;
	margin-bottom:20px;
}
#box1 a {
	color:#fe9c02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-decoration:none;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
#box1 a:hover {
	text-decoration:none;
	color:#fe9c02;
}
#box2 {
	cursor:pointer;
	background: url(images/fundo-box2.png) no-repeat;
	width:275px;
	height:142px;
}
#box2 a {
	color:#fe9c02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
	float:left;
	margin-top:15px;
	margin-left:20px;
}
#box2 a:hover {
	text-decoration:none;
	color:#fe9c02;
}
#box2 a span {
	color:#fff200;
}
#centro-banner {
	width:520px;
	height:320px;
	margin-top:-30px;
	float:left;
	margin-left: 60px;
}
#centro-empresa {
	width:520px;
	height:320px;
	margin-top:-30px;
	float:left;
	margin-left: 60px;
}
#centro-contato {
	width:520px;
	height:320px;
	margin-top:-30px;
	float:left;
	margin-left: 60px;
}
#cont-empresa {
	width:493px;
	height:360px;
	background: url(images/fundo-empresa.png) no-repeat;
	float: left;
	margin-top: 20px;
	margin-left: 35px;
}
#cont-contato {
	width:493px;
	height:360px;
	background: url(images/fundo-empresa.png) no-repeat;
	float: left;
	margin-top: 20px;
	margin-left: 35px;
}
#titulo-pagina {
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
	color:#fe9c02;
	text-transform:uppercase;
}
#primeiro-title {
	color:#fe9c02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	margin-top:10px;
	text-transform:uppercase;
	margin-left:15px;
}
#segundo-title {
	color:#fe9c02;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	margin-top:0px;
	text-transform:uppercase;
	margin-left:15px;
}
#texto-empresa {
	padding-left:8px;
	width:518px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fe9c02;
	padding-top:10px;
	padding-left:15px;
	width:450px;
}
#texto-contato {
	padding-left:8px;
	width:518px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#fe9c02;
	padding-top:10px;
	padding-left:15px;
	width:450px;
}
#mapa-button {
	float: right;
    margin-right: 105px;
    margin-top: 100px;
	cursor:pointer;
}
#rodape {
	width:430px;
	height:50px;
	margin:0 auto;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ff3600;
}
#brustin {
	width:55px;
	height:16px;
	margin:5px auto;
}
#contato-fone {
	float:left;
	width:290px;
	height:auto;
	margin-top:50px;
}
#contato-fone p {
	color:#fe9c02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
}
#titulo {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#ffbd55;
}
#form {
	width:400px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-left:20px;
}
label {
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	font-size:11px;
	text-align:left;
}
#form input[type="text"] {
	background-color: #9a0d02;
	height:20px;
	width:400px;
	border:0;
	color:#FFFFFF;
	margin-bottom:5px;
}
#form input[type="email"] {
	background-color: #9a0d02;
	height:20px;
	width:400px;
	border:0;
	color:#FFFFFF;
	margin-bottom:5px;
}
#form input[type="tel"] {
	background-color: #9a0d02;
	height:20px;
	width:400px;
	border:0;
	color:#FFFFFF;
	margin-bottom:5px;
}
#form textarea {
	background-color: #9a0d02;
	height:60px;
	width:400px;
	border:0;
	color:#FFFFFF;
	margin-top:2px;
}
#form input[type="submit"] {
	background-color: #9a0d02;
	width:30px;
	border:1px solid #fe9c02;
	cursor:pointer;
	margin-top:5px;
	height:20px;
	color:#fe9c02;
	float:right;
}
#button {
	height: 29px;
	width: 260px;
	margin: auto;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:0px solid #1c1c1c;
}

.the_menu {
	display:none;
	width:260px;
	border: 0px solid #1c1c1c;
}

.the_menu li {
	background: url(images/button-fundo-opcoes.png) no-repeat;
	width:260px;
	height:26px;
}

.the_menu li a {
	color:#FFFFFF; 
	text-decoration:none; 
	padding-left:20px;
	padding-top:5px; 
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
}
.the_menu li a:hover {
	padding-left:20px;
	padding-top:5px;
	color: #FFFFFF;
}
#prod {
	width:700px;
	height:auto;
	margin:0 auto;
}
#img-produto {
	float:left;
	margin-right:50px;
}
#descricao {
	width:400px;
	height:360px;
	float:left;
	margin-left:15px;
	background: url(images/fundo-desc-produtos.png) no-repeat;
}
#texto-produtos {
	padding-left:8px;
	width:518px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fe9c02;
	padding-top:25px;
	padding-left:15px;
	width:450px;
}
#info-tecnica {
	float:left;
	margin-left:135px;
}
#video-youtube {
	padding:10px;
	background:#d82a02;
	webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width:300px;
	float:left;
	margin-top:87px;
	margin-left:20px;
	overflow:hidden;	
}